Page MenuHomePhabricator

Pagination button on Special:Gather recent feed says "View more collections from this user"
Closed, ResolvedPublic

Description

There is no user so this is misleading. Should say "View more collections"

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2015, 6:40 PM
bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-50-The-X-Files board.

Change 219883 had a related patch set uploaded (by Bmansurov):
Show correct label for the pagination button

https://gerrit.wikimedia.org/r/219883

Change 219883 merged by jenkins-bot:
Show correct label for the pagination button

https://gerrit.wikimedia.org/r/219883

Jdlrobson moved this task from Needs triage to This Sprint on the Gather board.Jun 22 2015, 10:40 PM
phuedx closed this task as Resolved.Jun 25 2015, 1:18 PM
phuedx added a subscriber: phuedx.

Verified locally. I created a lot of collections and then verified the message on /by/Admin (MWV) and /all/recent.